#boxQA p {
  margin: 10px 0;
}

.question {
  font: italic 16px Palatino;
  color: #000000;
}

.question li {
  color: #000000;
}

.answer {
  color: #006000;
  margin-top: 10px;
}

.answer li {
  color: #006000;
}

#boxQA ol li{
  color: #006000;
}

#qList li {
  font: italic 16px Palatino;
  color: #000000 !important;
}

